#dhtmltooltip{
	position: absolute;
	left: -300px;
	width: 150px;
	border: 1px solid black;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
#dhtmlpointer{
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}

.style_header {
	font-family: Tahoma, Arial, Verdana, 'Trebuchet MS',  GRHelvetica; 
	font-size: 14px;
	color: #19ADEB;
	text-decoration: none;
}
.style_header a:hover {
	color: #00a1e4;
	text-decoration: none
}

.style_subheader {
	font-family: Tahoma, Arial, Verdana, 'Trebuchet MS',  GRHelvetica; 
	font-size: 13px;
	color: #19ADEB;
}
.style_subheader a:hover {
	color: #00a1e4;
	text-decoration: none
}

.style_tabheader {
	font-family: Tahoma, Arial, Verdana, 'Trebuchet MS',  GRHelvetica; 
	font-size: 11px;
	color: #19ADEB;
}
.style_tabheader a:hover {
	color: #00a1e4;
	text-decoration: none
}

.style_content {
	font-family: Tahoma, Arial, Verdana, 'Trebuchet MS',  GRHelvetica; 
	font-size: 12px;
	color: #282828;
}
.style_content a:hover {
	color: #00a1e4;
	text-decoration: none
}

.style_content_banner {
	font-family: Tahoma, Arial, Verdana, 'Trebuchet MS',  GRHelvetica; 
	font-size: 11px;
	color: #282828;
}
.style_content_banner a:hover {
	color: #00a1e4;
	text-decoration: none
}

.style_content_dark_blue {
	font-family: Tahoma, Arial, Verdana, 'Trebuchet MS',  GRHelvetica; 
	font-size: 12px;
	color: #153E6D;
}
.style_content_dark_blue a:link {
	color: #153E6D;
	text-decoration: none
}
.style_content_dark_blue a:hover {
	color: #00a1e4;
	text-decoration: none
}

.style_content_light_blue {
	font-family: Tahoma, Arial, Verdana,'Trebuchet MS',  GRHelvetica; 
	font-size: 12px;
	color: #19ADEB;
}
.style_content_light_blue a:hover {
	color: #00a1e4;
	text-decoration: none
}